import { useIntroducer } from '../../../hooks/react-query/use-introducer';
import CreateSettleRequest from './component';

function CreateSettleRequestContainer() {
  const { isSuccess, data } = useIntroducer();
  if (isSuccess) return <CreateSettleRequest iban={data.iban} />;
  return null;
}

export default CreateSettleRequestContainer;
